h1, h2, h3, h4, h5, h6 {
  font-size: large;
} 


#menu {
  float: left; 
  width: 121px;
} 
  
#menu h3 {
  margin: 0px;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 0px;
  font-size: small;
  font-size: 11px;
} 
  
#menu p {
  margin: 10px; 
  margin-top: 0px;
  font-size: 11px;
}

#menu ul {
  margin: 0px;
  margin-bottom: 20px;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 0px;
}

#menu ul li { 
  margin: 0px;
  padding: 0px;
  font-weight: bold;
  list-style-type: none;
  font-size: 11px;
}
  
#menu ul li ul {
  margin: 0px;
  margin-bottom: 20px;
  padding: 0px;
}

#menu ul li ul li {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  line-height: 100%;
  text-indent: -15px;
  margin-left: 15px;
  line-height: 120% !important;
  margin-bottom: 6px;
}

#search p {
  margin: 0px;
}

h2.theDate {
	margin: 0px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	clear: both;
	font-size: larger;
	color: #ffffcc;
}

h3.storytitle {
  margin: 0px;
  margin-bottom: 0.30em;
  padding: 0px;
  font-size: small;
}

h3.storytitle a:link,
h3.storytitle a:visited,
h3.storytitle a:hover,
h3.storytitle a:active {
  text-decoration: none;
  background-color: inherit;
  color: #000000;
}

h4 {
  margin: 0px;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0px;
  font-size: x-small;
}

.meta, .feedback {
/*
  float: right;
  width: 160px;
  border: 1px solid #000000;
  margin-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
*/
}

.meta p {
  margin-top: 11px;
  margin-bottom: 0px;
  font-size: x-small;
}

.meta ul, .meta p.dInline {
  display: inline;
  margin: 0px;
  padding: 0px;
}

.meta ul li {
  display: inline;
  text-decoration: none;
  margin-right: 10px;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: verdana, serif;
  color: #ffffcc;
  background-color: #ffffcc; /* actual background (when no pattern) */
}

/*
img.left-floating {
	float: left;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

img.right-floating {
  float: right;
  padding-top: 10px; 
  padding-right: 0px; 
  padding-bottom: 10px;
  padding-left: 10px;
}

img.top-floating {
  padding-top: 0px; 
  padding-right: 0px; 
  padding-bottom: 5px;
  padding-left: 0px;
}
*/


.headerText {
  visibility: hidden;
}

/*
div {
 color: #999966;
 font-size: 100%;
 line-height: 120%;
 font-family: Arial, Helvetica, sans-serif;
 padding: 30px; 
 background-color: #E5EDCE;
 margin: 40px;}
 */

p {
color: #000000;
font-size: 92%;
line-height: 120%;
font-family: Arial, Helvetica, sans-serif; }

/*
hr {
  border: 0px;
  color: #cccc99;
  background-color: #cccc99;
  height: 1px;
  }
*/
 

p.static, li {
  font-size: small;
  line-height: 140%;
  margin-top: 0px;
  color: #333333;
}

#content {
  float: left;
  width: 545px;
  border-right: 1px solid #996633; /* middle vertical */
  padding-right: 10px;
  padding-left: 20px;
}


.body_other {margin-top: 0px;
color: #CC3300;
font-size: 82%;
line-height: 105%;
font-family: Geneva, Arial, Helvetica, sans-serif; }

.other {
	margin-top: 0px;
	color: #333300;
	font-size: 80%;
	line-height: 110%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.caption {
	color: #330066;
	line-height: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}

.caption_other {color: #990000; 
line-height: 100%; 
 font-family: "Times New Roman", Times, serif; 
 font-size: 95%;}       
                        
.copyright {color: #666666;
line-height: 100%;
font-family: Arial, Helvetica, sans-serif; 
font-size: 80%;}       

.courtesy {
	color: #333300;
	line-height: 90%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}

.header {
	color: #660066;
	margin: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-weight: bold;
}

.header2 {
	color: #333366;
	margin: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	font-variant: small-caps;
  }

.header4 {
	color: #660066;
	margin: 0px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
}

.biblio_text {
	color: #333300;
	margin: 0px;
	padding-left: 0px;
	font-size: 80%;
	line-height: 110%;
	font-family: Arial, Helvetica, sans-serif;
}

#banner {
  height: 80px;
  margin: 0px;
  padding-left: 20px;
  border-bottom: 1px solid #ffffcc; /*banner horizontal */
}


#rap {
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -350px;
	width: 700px; /* width of whole working space (not just text block) */
	border-left: 1px solid #ffffcc; /* left-hand vertical */
	border-right: 1px solid #ffffcc; /* right-hand vertical */
	background-position: 20px 5px;
	background-repeat: no-repeat;
	background-color: #ffffcc; /* content background */
}

#credit { 
  clear: both;
  margin: 0px;
  margin-top: 0px;
  padding: 0px;
  color: #666666;
  font-size: x-small;
  padding-left: 20px;
  padding-bottom: 10px;
  border-top: 0px solid #ffffcc; /* credit horizontal */
  background-color: #ffffcc; /* credit background */
}

#who {
color: #999999; /* navigation text color */
font-size: small;
}

#navigation {
color: #999999; /* navigation text color */
font-size: small;
}

#date {
	color: #333300;
	font-size: x-small;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}

h3.static {
	color: #CC3300;
} /* static menu title color */

/* static link colors */

a.static:link { color: #003399; }
a.static:visited { color: #000033; }
a.static:hover { color: #FF0000; }
a.static:active { color: #FF0000; }

/* content link colors */

a:link {
	color: #333366;
}
a:visited { color: #000033; }
a:hover { color: #FF0000; }
a:active {
	color: #FF0000;
	border-left-style: hidden;
}


/*.test01 {
	word-spacing: 2em;
	margin: 50px;
	padding: 20px;
	clear: both;
	float: left;
	height: auto;
	width: auto;
	background-color: #9999CC;
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	line-height: 100%;
	color: #ffffcc;
	border: 1px solid #663366;
}
.bullet {
	margin-top: 0px;
	color: #996600;
	font-size: 80%;
	line-height: 110%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	left: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.bullet-left {
  float: left;
  padding-top: 0px; 
  padding-right: 5px; 
  padding-bottom: 0px;
  padding-left: 0px;
}
*/
